Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/LOCK_SOCK_Acceptor.h File Reference

`#include "ace/SOCK_Acceptor.h"`
`#include "ace/LOCK_SOCK_Acceptor.cpp"`

Include dependency graph for LOCK_SOCK_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_LOCK_SOCK_Acceptor
| Specialize <ACE_SOCK_Acceptor> to lock around <accept>;. More...

## Detailed Description

Id:
  LOCK_SOCK_Acceptor.h,v 4.15 2003/07/19 19:04:11 dhinton Exp

Author:
  James Hu and Irfan Pyarali